Better ListView Class Reference |

# BetterListViewLayoutItems Methods

The methods of the BetterListViewLayoutItems class are listed below. For a complete list of BetterListViewLayoutItems class members, see the BetterListViewLayoutItems Members topic.

#### Protected Instance Methods

GetMaximumTextLines | Get maximum allowed number of text lines for the specified sub-item.
SetDefaultsInternal | Set default layout properties without calling OnPropertyChanged.

#### See Also

BetterListViewLayoutItems Class | ComponentOwl.BetterListView Namespace